@font-face{
	font-family:'Fabriga-Regular';
	src:url("ATFabriga-Regular.eot?v=1.1.0");
	src:url("ATFabriga-Regular.eot?#iefix&v=1.1.0") format("embedded-opentype"),url("ATFabriga-Regular.woff2?v=1.1.0") format("woff2"),url("ATFabriga-Regular.woff?v=1.1.0") format("woff"),url("ATFabriga-Regular.ttf?v=1.1.0") format("truetype"),url("ATFabriga-Regular.svg?v=1.1.0#Regular") format("svg");font-weight:normal;font-style:normal}

@font-face{
	font-family:'Fabriga-Medium';
	src:url("ATFabriga-Medium.eot?v=1.1.0");
	src:url("ATFabriga-Medium.eot?#iefix&v=1.1.0") format("embedded-opentype"),url("ATFabriga-Medium.woff2?v=1.1.0") format("woff2"),url("ATFabriga-Medium.woff?v=1.1.0") format("woff"),url("ATFabriga-Medium.ttf?v=1.1.0") format("truetype"),url("ATFabriga-Medium.svg?v=1.1.0#Medium") format("svg");font-weight:normal;font-style:normal}


/*
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,button,input
{
	font-family:Fabriga-Regular, Helvetica, Arial, sans-serif;
	letter-spacing:0px !important;
	font-weight:400 ;
}

*/
.list-of-cards .vehicle-card .vehicle-card-content .vehicle-card-title,.mainNav-menu__button,.mainNav-menu__button--myGarage,.inline-links-list li a 
{
	font-family:Fabriga-Medium, Helvetica, Arial, sans-serif
}